* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  position: relative;
}

:root {
  --blue100: aliceblue; 
  --blue300: #11A0D0; 
  --blue500: #0E4B73;
  --blue600: #0c466c;

  --red: #db0000;

  --gray200: #fAfAfA;
  --gray300: #f0f0f0;
  --gray400: #f8f8f8;
  --gray450: #eeedee;
  --gray500: #e8e8e8;
  --gray600: #dadada;
  --gray700: #a4a4a4;
  --gray750: #A6A6A6;
  --gray800: #6d6d6d;
  
  --green400: #00ca46;
  --green500: #3CD51F;
  --green600: #30a119;
  --green700: #34ad1b;
  --green800: #007A2B;

  font-size: 10px;
}

li {
  list-style: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

label {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

* > img {
  display: block;
  max-width: 80%;
}

html {
  scroll-behavior: smooth;
  scroll-snap-align: end;
}

.button-primary {
  max-width: max-content;
  background-color: var(--secondary-color);
  color: #fff;
  border: none;
  cursor: pointer;
  transition: background-color .2s;
}

.button-primary:hover {
  background-color: var(--primary-color);
}

.button-secondary { 
  max-width: max-content;
  background-color: var(--gray400);
  color: var(--primary-color);
  border: none;
  cursor: pointer;
  transition: background-color .2s;
}

.button-secondary:hover { 
  background-color: #fff;
}

.button-icon {
  display: flex;
  align-items: center;
  gap: 16px;
  max-width: max-content;
  background-color: var(--primary-color);
  border: none;
  cursor: pointer;
  transition: background-color .2s;
}

.button-icon img {
  max-width: 24px;
}

.button-icon:hover {
  background-color: var(--support-color);
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  display: flex;
  justify-content: center;
  align-items: center;
}
.float svg {
  height: 4rem;
}

.toastify.error {
  background: #fff;
  color: #000;
  border: var(--red) 1px solid;
  font-size: 1.8rem;
  font-family: 'DM Sans', sans-serif;
}
.toastify.success {
  background: #fff;
  color: #000;
  border: var(--green500) 1px solid;
  font-size: 1.8rem;
  font-family: 'DM Sans', sans-serif;
}